EJB.EJB10.name = Generic 1.0
EJB.EJB10.class = com.togethersoft.modules.ejbframework.plugins.ejb10.EJB10Plugin
EJB.EJB10.specification = 1.0

#optionsEditor.item.EJB.item.EJB10.trigger = nameFromProperty("EJB.EJB10.name")
optionsEditor.item.EJB.item.EJB10.name = Generic 1.0
optionsEditor.item.EJB.item.EJB10.view.description = "Generic 1.0"
optionsEditor.item.EJB.item.EJB10.item.specification.name = "EJB Specification"
optionsEditor.item.EJB.item.EJB10.item.specification = StringField
optionsEditor.item.EJB.item.EJB10.item.specification.propertyName = EJB.EJB10.specification
optionsEditor.item.EJB.item.EJB10.item.specification.order = 10
optionsEditor.item.EJB.item.EJB10.item.specification.view.description = "EJB Specification"
optionsEditor.item.EJB.item.EJB10.item.specification.enabled = false
